
/*BANNER
***************************************************************/

body#home div#banner {
	width: 960px;
	height: 310px;
	margin: 15px auto 0 auto;
	border-radius: 8px;
	position: relative;
	z-index: 2;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
}



/*photo*/

body#home div.bannerPhoto {
	width: 630px;
	height: 290px;
	position: absolute;
	z-index: 10;
	top: 10px;
	left: 10px;
}

body#home div.bannerPhoto .image,
body#home div.bannerPhoto img {
	position: absolute;
	z-index: 10;
	top: 0;
	left:0;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

/*content - tabs*/

body#home div#bannerContent {
	width: 310px;
	height: 290px;
	position: absolute;
	z-index: 200;
	top: 10px;
	right: 10px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	overflow: hidden;
	padding-left: 10px;
}

body#home div#bannerContent li {
	position: relative;
}

body#home div#bannerContent li h2 a {
	display: block;
	width: 290px;
	height: 80px;
	padding: 17px 0 0 20px;
	font-size: 24px;
	color: #fff;
	text-decoration: none;
	line-height: 22px;
	font-weight: normal;
	background: #49abda; /* Old browsers */
	background: -moz-linear-gradient(top,  #49abda 0%, #326598 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49abda), color-stop(100%,#326598)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #49abda 0%,#326598 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #49abda 0%,#326598 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #49abda 0%,#326598 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #49abda 0%,#326598 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49abda', endColorstr='#326598',GradientType=0 ); /* IE6-9 */
}

body#home div#bannerContent li.last h2 a {
	height: 79px;
}

body#home div#bannerContent li h2 a:hover {
	color: #132126;
}

body#home div#banner div#bannerContent li.sel h2 a {
	color: #132126;
}

body#home div#bannerContent li.sel h2 a:before {
	content: url('../images/layout/nipBannerTabs.png');
	position: absolute;
	left: 0;
	margin-top: 20px;
	margin-left: -8px;
}

body#home div#bannerContent li h2 a span {
	display: block;
	font-size: 13px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 6px;
}


/*INFOBAR
****************************************************************/

#infoBar {
	width: 960px;
	height: 190px;
	overflow: hidden;
	margin: 25px auto 0;
	border-radius: 8px;
	background: #bd1d2c; /* Old browsers */
	background: -moz-linear-gradient(top,  #bd1d2c 0%, #7a0b12 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd1d2c), color-stop(100%,#7a0b12)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bd1d2c 0%,#7a0b12 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd1d2c', endColorstr='#7a0b12',GradientType=0 ); /* IE6-9 */
}

#infobar ul {
	width: 960px;
	height: 190px;
}

#infoBar li {
	width: 319px;
	height: 190px;
	float: left;
	border-right: 1px solid #bd1d2c;
}

#infoBar li a {
	display: block;
	width: 318px;
	height: 190px;
	float: left;
	border-right: 1px solid #7b1320;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background: transparent center center no-repeat;
}

#infoBar li.last,
#infoBar li.last a {
	border: 0;
}

#infoBar li.smallAnimals a {
	background-image: url('../images/layout/parrot.png');
}

#infoBar li.largeAnimals a {
	background-image: url('../images/layout/dog.png');
}

#infoBar li.equine a {
	background-image: url('../images/layout/horse.png');
}

#infoBar li h2 {
	text-transform: uppercase;
	font-size: 24px;
	padding: 38px 0 3px 0;
	letter-spacing: 0.05em;
}

#infoBar li p {
	font-size: 14px;
	line-height: 18px;
	padding: 0 30px 12px;
	opacity: 0.8;
}

#infoBar li p.more {
	width: 32px;
	height: 32px;
	text-indent: -5000px;
	background: transparent url('../images/layout/circleArrow.png') center center no-repeat;
	padding: 0;
	margin: 0 auto;
	opacity: 0.7;
	margin-top: -50px;
}

#infoBar li:hover p.more {
	opacity: 1;
}



/*SIDEBAR NEWS
***********************************************************/

#sidebar h2 {
	color: #808080;
	font-size: 22px;
	padding: 10px 0 0 0;
}

#sidebar ul.news li {
	border-bottom: 1px solid #e5e5e5;
	padding: 15px 0 15px 0;
}

#sidebar ul.news h3 {
	color: #be1e2d;
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 5px 0;
}

#sidebar ul.news h3 a {
	color: #be1e2d;
	text-decoration: none;
}

#sidebar ul.news p {
	font-size: 13px;
	line-height: 19px;
	padding: 0 0 5px 0;
}

#sidebar ul.news p.date {
	font-weight: bold;
}

#sidebar ul.news p.more {
	text-align: right;
	margin-top: 5px;
}

#sidebar ul.news p.more a {
	display: inline-block;
	padding: 3px 10px;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	background: #323232; /* Old browsers */
	background: -moz-linear-gradient(top,  #323232 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #323232 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}


